@charset "gbk2312";
/*全局公用样式*/
body{margin:0; padding:0; font-size:24px; color:#333; background:#fff; font-family:"微软雅黑";}
div,dl,dt,dd,ul,ol,li,table,tr,th,tb,h1,h2,h3,h4,h5,h6,form,textarea,button,input,p,img{margin:0;padding:0;}
ul,li{list-style:none;}
fieldset,img{border:0;vertical-align:top;  font-style:normal;}
legend { display:none; }
img{border:0; max-width:100%; max-height:100%; height:auto;-ms-interpolation-mode:bicubic;}
em,i{ font-style:normal;}
#LXB_CONTAINER_SHOW{ display:none !important;}
.font-size{font-weight:bold!important;}
/*浮动公用样式*/
.fl{ float:left;}
.fr{ float:right;}
.dis{display:none}
.left{float:left;}
.right{float:right;}
.relative {position:relative;}
.absolute {position:absolute;}
.clear{clear:both}
.clearfix::after{content:'';display:table;clear:both}

a{ color:#444; text-decoration:none;}
a:hover{ text-decoration:none;}

.body{	max-width:640px;	margin:0 auto;	min-height:100%;	background-color:#fff;	position:relative;	font-family:"微软雅黑";}

.header{ padding:0.75rem 0;}
.Menu{ background:#A50006;}
.Menu li{ border-bottom:1px solid #fff; width:25%; float:left; font-size:0.6rem; text-align:center;}
.Menu li a{ display:block; color:#fff; border-right:1px solid #fff; padding:0.375rem 0;}

.rlsjdy{ padding:0.75rem;}
.rlsjdy dt{ width:4.25rem; float:left;}
.rlsjdy dd{ width:10.2rem; float:left; background:#ea626e; height:3.0rem;}
.rlsjdy dd p{ padding:0.25rem 0.75rem 0; color:#fff; font-size:0.55rem;}

.title{ padding:0.375rem 0 0.3rem; text-align:center; margin-bottom:0.75rem;}
.title h2{ font-size:0.75rem;}
.title h4{ font-size:0.4rem; color:#555; font-weight:normal; text-transform: uppercase;}

.rlsjbox1 .title{ background:#a50006;}
.rlsjbox1 .title h2{ color:#fff;}
.rlsjbox1 dl{ width:14.5rem; margin:0 auto 0.5rem;}
.rlsjbox1 dt{ width:5.45rem;}
.rlsjbox1 dd{ float:left; width:9rem; height:4.425rem; border:1px solid #ddd;}
.rlsjbox1 dd h5{ font-size:0.56rem; line-height:1rem; padding-top:0.5rem; padding-left:0.25rem;}
.rlsjbox1 dd p{ font-size:0.5rem; color:#666; line-height:0.75rem; padding:0 0.2rem;}
.rlsjbox1 dl.ts{ height:2.95rem; border:1px solid #a50006; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px;}
.rlsjbox1 dl.ts dd{ width:10.95rem; border:none; height:auto;}
.rlsjbox1 dl.ts dd p{ padding:0.35rem 0.5rem 0 0.5rem; color:#333;}
.rlsjbox1 dl.ts dt{ width:3.45rem; height:2.95rem; background:#a50006; color:#fffae1; text-align:center; line-height:0.875rem; font-size:0.5rem; position:relative;}
.rlsjbox1 dl.ts dt img{ width:1.1rem; padding-top:0.375rem;}
.rlsjbox1 dl.ts dt span{ width:0.2rem; position:absolute; left:-0.2rem; top:30%;}
.rlsjan{ width:10.2rem; margin:0 auto;}
.rlsjan a{ display:block; float:left; width:5.05rem; position:relative;}
.rlsjan .a3{display:block; float:left; width:8.05rem; position:relative;}
.rlsjan a.a1{ border-radius:0.8rem 0 0 0.8rem; color:#fff; line-height:1.45rem; font-size:0.55rem; text-indent:1.5rem;}
.rlsjan a.a2{ width:3.8rem; border-radius:0 0.8rem 0.8rem 0; border-left:0; color:#fff; line-height:1.45rem; line-height:0.55rem;font-size:0.45rem; padding:0.15rem 0 0.15rem 1.25rem;}
.rlsjan a.a1 img{ width:0.75rem; position:absolute; left:0.55rem; top:0.4rem;}
.rlsjan a.a2 img{ width:0.9rem; position:absolute; left:0.25rem; top:0.275rem;}
.rlsjan a.a3 img{ width:0.75rem; position:absolute; left:0.55rem; top:0.4rem;}
.rlsjbox1 .rlsjan a.a1{ background:#37b5e8;}
.rlsjbox1 .rlsjan a.a2{ border:#37b5e8 1px solid; color:#37b5e8;}
.rlsjbox1 .ly{ line-height:2.5rem; text-align:center; font-size:0.55rem;}
.rlsjbox1 .ly img{ padding:0.75rem 0.2rem 0 0 ;}
.rlsjbox2 .rlsjan{ width:13.2rem; margin:0 auto;}
.rlsjbox2{ padding-bottom:1rem;}
.rlsjbox2 .title{ background:#ff5500;}
.rlsjbox2 .title h2{ color:#fff;}
.rlsjbox2 .rlsjan a.a3{ border-radius:0.8rem 0 0 0.8rem; color:#fff; line-height:1.45rem; font-size:0.55rem; text-indent:1.5rem;}
.rlsjbox2 .rlsjan a.a3{ background:#fc8d31;}
.rlsjbox2 .rlsjan a.a2{ border:#fc8d31 1px solid; color:#fc8d31;}
.rlsjbox2 dl{ text-align:center;}
.rlsjbox2 dl dd{ line-height:1.6rem; color:#ff5500; font-size:0.55rem;}
.gg{ text-align:center; overflow:hidden; margin-top:5%;}
.rlsjbox3 .title{ background:#ec505e;}
.rlsjbox3 .title h2{ color:#fff;}
.rlsjbox3 dl{ padding:0 0.75rem;}
.rlsjbox3 dt{ position:relative;}
.rlsjbox3 dt a{ display:block; position:absolute; top:6.05rem;}
.rlsjbox3 dt .a1{ width:4.25rem; height:1.3rem; left:2.6rem;}
.rlsjbox3 dt .a2{ width:4.875rem; height:1.3rem; left:7.2rem;}
.rlsjbox3 dd{ padding:0.625rem 0 0.75rem;}
.rlsjbox3 dd h4{ width:9.65rem; font-size:0.6rem; line-height:1.5rem; text-align:center; color:#fff; background:#ec505e; border-radius:0.15rem; margin:0 auto; position:relative;}
.rlsjbox3 dd h4 img{ position:absolute; bottom:0; left:48%; width:0.325rem;}
.rlsjbox3 dd p{ width:6.95rem; float:left; margin:0.5rem 0.5rem 0 0;}
.rlsjbox3 dd span{ display:block; width:14.5rem; margin-top:0.5rem; float:left;}

.dzyldbyl{ border-bottom:2px solid #A50006; margin-bottom:3px;}
.dzyldbyl h3{ line-height:1.5rem; text-align:center; color:#fff; background:#A50006; font-size:0.75rem;}
.dzyldbyl dl{ padding:0.25rem 0 0.45rem; margin:0 0.75rem; border-bottom:1px dashed #999; font-size:0.55rem;}
.dzyldbyl dt{height:1.25rem; line-height:1.25rem; overflow:hidden;}
.dzyldbyl dt span{ float:right;}
.dzyldbyl dt span big{ color:#ffc000;}
.dzyldbyl dt em{ color:#A50006;}
.dzyldbyl dd{ line-height:0.9rem;}
.dzyldbyl .an{ width:7.75rem; margin:0 auto; padding:0.625rem 0; line-height:1.25rem; text-align:center; font-size:0.5rem;}
.dzyldbyl .an a{ display:block; float:left; width:3.45rem; border:1px solid #333; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px;}
.dzyldbyl .an a.a1{ margin-right:0.5rem;}
.dzyldbyl .an a.a2{ color:#fff; background:#333;}


.footer{ text-align:center; color:#fff; background:#A50006; padding:0.75rem 0 1.55rem; line-height:0.85rem; font-size:0.55rem; margin-bottom:2.8rem;}
.footer a{ color:#fff600;}
.body .fix li a{font-size:0.55rem;    text-align:center;}
.shly{ padding:0.75rem 0.2rem 0; padding-top:0;}
.shly h1{ color: #fc9f6c;font-size: 0.7rem; text-align:center; line-height:1rem;}
.shly .yy2{ background:#fff; border-radius:10px; clear:both; overflow:hidden; width:80%; margin:0 auto;}
.shly .yy2 li{border-bottom:1px dashed #b8b7b7; font-size:0.5rem; overflow:hidden; padding:0.3rem 0;}
.shly .yy2 li span{ float:left;}
.shly .yy2 li span img{ width:2.2rem;}
.shly .yy2 li p{ width:75%; float:right;padding-top:2%;}

.shly .zxan .a1,.shly  .zxan .a1{ background:#fff; color:#fc9f6c; margin-right:0.4rem;}
.shly .zxan .a1 img,.shly  .zxan .a1 img{ width:0.775rem; position:absolute; top:0.35rem; left:0.4rem;}
.shly .zxan .a2,.shly  .zxan .a2{ background:#fc9f6c; color:#fff;}
.shly .zxan .a2 img,.shly  .zxan .a2 img{ width:0.675rem; position:absolute; top:0.3rem; left:0.5rem;}
.shly .zxan,.shly .zxan{ width:8.6rem; margin:0 auto; font-size:0.55rem; padding:5% 0; overflow:hidden;}
.shly  .zxan a,.shly  .zxan a{ width:2.6rem; float:left; line-height:1.2rem; border:1px solid #fc9f6c; border-radius:0.6rem; position:relative; padding-left:1.4rem;}


.rlyy_nr4{ background:#fff7fa; padding:0.75rem 0.75rem 1.15rem}
.rlyy_nr4 dl{ margin-top:0.75rem; width:100%; display:table;}
.rlyy_nr4 dt{ width:5.75rem;}
.rlyy_nr4 dd{ width:8.175rem; height:7rem; position:relative;}
.rlyy_nr4 dd h3{ font-size:0.65rem; line-height:1.2rem; font-weight:normal; color:#A50006;}
.rlyy_nr4 dd h3 span{ color:#333; font-size:0.55rem;}
.rlyy_nr4 dd h5{ font-weight:normal; font-size:0.5rem; color:#666;}
.rlyy_nr4 dd p{ width:100%; position:absolute; left:0; bottom:0; text-align:center; font-size:0.5rem; line-height:0.6rem;}
.rlyy_nr4 dd p em{ display:block; float:left; width:2rem; background:#333; color:#fff; padding:0.375rem 0;}
.rlyy_nr4 dd p i{ display:block; float:left; width:3.375rem; background:#fff; padding:0.35rem 0; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;}
.rlyy_nr4 dd p a{ display:block; float:left; width:2.8rem; background:#A50006; color:#fff; padding:0.35rem 0;}



/*bottom menu*/
@media only screen and (max-width: 639px){
.dipiao{ width:100%; overflow:hidden; position:fixed; bottom:0;left:0;}
.dipiao ul{ margin:0 auto; width:260px; overflow:hidden;}
.dipiao ul li{ float:left; width:81px; margin:2% 1%;}
.dipiao ul li a{ width:94%; display:block; color:#fff; height:28px; font-size:12px; line-height:28px; border-radius:5px;}
.dipiao ul .li04{ background:url(/templets/als/images/phone27.jpg) no-repeat right center;}
.dipiao ul .li04 a{background:#16abb8;}
.dipiao ul .li04 a span{ background:url(/templets/als/images/phone_db01.gif) no-repeat center center;  background-size:100% 100%; display:block; float:left; width: 28px; height: 20px; margin-top: 2px;}
.dipiao ul .li04 a em{ display:block; float:left; text-indent:-3px;font-size: 12px;}
.dipiao ul .li05{ background:url(/templets/als/images/phone27.jpg) no-repeat right center;}
.dipiao ul .li05 a{background:#5d94e8;}
.dipiao ul .li05 a span{ background:url(/templets/als/images/phone_db02.gif) no-repeat center center; display:block; float:left; font-size:12px; background-size:100% 100%;  color:#fff; width: 18px; height: 16px; margin-top: 4px; margin-left: 4px;}
.dipiao ul .li05 a em{ width:65%; display:block; float:left; text-indent:-3px;font-size: 12px;}
.dipiao ul .li06 a{width:100%; background:#38b96c;}
.dipiao ul .li06 a span{ width:30px; height:100%; background:url(/templets/als/images/phone30.jpg) no-repeat center center; display:block; float:left; background-size:100% 100%; text-align:center; font-size:12px; margin-left:5px;width: 15px; height: 20px; margin-top: 2px;}
.dipiao ul .li06 a em{ display:block; float:left;font-size: 12px;}
.dipiao01{ width:100%; background:#ff9752; overflow:hidden; clear:both;}
.nav02{ width:100%; background:#f0f0f0; overflow:hidden; text-align:center;}
.nav02 a{ height:30px; font-size:14px; text-align:center; line-height:30px; border-right:1px solid #ccc;  margin:2% 0; text-align:center; padding:0 2%;}
.nav02 .back_none{ border:none;}
}

@media only screen and (min-width: 640px){
.dipiao{ width:100%; overflow:hidden; position:fixed; bottom:0;left:0;}
.dipiao ul{ margin:0 auto; width:520px; overflow:hidden;}
.dipiao ul li{ float:left; width:162px; margin:2% 1%;}
.dipiao ul li a{ width:94%; display:block; color:#fff; height:58px; font-size:22px; line-height:58px; border-radius:5px;}
.dipiao ul .li04{ background:url(/templets/als/images/phone27.jpg) no-repeat right center;}
.dipiao ul .li04 a{background:#16abb8;}
.dipiao ul .li04 a span{ background:url(/templets/als/images/phone_db01.gif) no-repeat center center; display:block; float:left; background-size:contain;width: 54px; height: 39px; margin-top: 9px;}
.dipiao ul .li04 a em{ display:block; float:left; text-indent:-3px;font-size: 19px;}
.dipiao ul .li05{ background:url(/templets/als/images/phone27.jpg) no-repeat right center;}
.dipiao ul .li05 a{background:#5d94e8;}
.dipiao ul .li05 a span{ background:url(/templets/als/images/phone_db02.gif) no-repeat center center; display:block; float:left; font-size:12px; background-size:contain; margin-left:8%; color:#fff; text-indent:17.5%;width: 45px; height: 40px; margin-top: 9px; margin-left: 8px;}
.dipiao ul .li05 a em{ width:65%; display:block; float:left; text-indent:4%;font-size: 19px;}
.dipiao ul .li06 a{width:100%; background:#38b96c;}
.dipiao ul .li06 a span{ width:30px; height:100%; background:url(/templets/als/images/phone30.jpg) no-repeat center center; display:block; float:left; background-size:contain; text-align:center; font-size:14px; line-height:65px; font-weight:bold;width: 54px; height: 39px; margin-top: 10px;}
.dipiao ul .li06 a em{ display:block; float:left;font-size: 19px;}
.dipiao01{ width:100%; background:#ff9752; overflow:hidden; clear:both;}
.nav02{ width:100%; background:#f0f0f0; overflow:hidden; text-align:center;}
.nav02 a{ height:60px; font-size:28px; text-align:center; line-height:60px; border-right:1px solid #ccc;  margin:2% 0; text-align:center; padding:0 2%;}
.nav02 .back_none{ border:none;}
}

/*main7*/
.main7_top{background:#A50006;max-height:55px;}
.main7_top2{ text-align:center; font-size:70%; color:#FFFFFF; width:90%;margin:0 auto; padding:2% 0;border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;}

.main7_img{ margin-top:4%;}
.main7_zixun{ text-align:center; margin:5% 0;}
.main7_zixun img{ width:72.7%;}



.dibu{ background:#A50006;padding:10px 0px; }

.dibu ul li{  width:20%; float:left; text-align:center; line-height:20px; height:20px; border-right:1px solid #ccc; padding:0px 0px;}

.dibu ul li:last-child{border:none;}

.dibu a{ color:#fff;}

.dibu_p{ text-align:center; background:#A50006;font-size:16px;margin-top:10px; color:#fff; padding:0px; line-height:15px;}
 .dibu_ce{
	 width:100%;text-align:center; background:#B38E47;margin-top:10px; color:#fff; padding:0px;  height:130px; line-height:25px;
	 margin:0 auto;padding-top:25px;
 }
.width {
	width:100%;
	margin:0px auto;
	max-width:640px;
	min-width:320px;
}
.dibu_top{ position:absolute; right:10px; top:-40px;}



.main5_img{width:100%; margin:0 auto;}
.main6_go_nr{ margin-top:2.4%; }
.main6_go_nr ul li{ float:left; width:32.4%; padding:2% 0; background:#A50006; margin-bottom:1.4%; text-align:center; font-size:16px; color:#FFFFFF;}
.main6_go_nr ul li.main6_go_nrlion{ margin:0 1.4%;}



























